<div class="container__sidebar">
  <%#<div class="versions-preview">
  <%#  <h3>Dieser <%= resource_name > hat <%#= pluralize(page.resource.versions.size, "Version", "Versionen") ></h3>
  <%#
  <%#  <ol class="versions-list">
  <%#    <%= render page.resource.versions.order(created_at: :desc) %>
  <%#  </ol>
  <%#</div>%>
</div>
